<?
session_start ( );

session_regenerate_id ( );

$status = $_SESSION['login'];
?>
<html>
<head>
<title>Download</title>
</head>
<body>
<p>
<?
if ( $status ) {
?>
<a href='buy.php?id=1'>Pacchetto 2500 Monete 1&euro;</a><br>
<a href='buy.php?id=2'>Pacchetto 3000 Monete 2&euro;</a><br>
<a href='buy.php?id=3'>Pacchetto 3500 Monete 3&euro;</a><br>
<a href='buy.php?id=4'>Pacchetto 4500 Monete 4&euro;</a><br>
<?
} else {

echo "Devi effettuare il <a href='login.php'>Login</a>";

}
?>
</p>
</body>
</html>